<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4295
Name: Ohne Medikation
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4295-2019-01-27T000000">
   <title>Ohne Medikation</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]
Item: (MedicationStatementNotOnDrugs)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]"
         id="d41e1366-false-d3944e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="string(@classCode) = ('SBADM')">(MedicationStatementNotOnDrugs): Der Wert von classCode MUSS 'SBADM' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="string(@moodCode) = ('INT')">(MedicationStatementNotOnDrugs): Der Wert von moodCode MUSS 'INT' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.4295']) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:templateId[@root = '1.2.276.0.76.10.4295'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.4295']) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:templateId[@root = '1.2.276.0.76.10.4295'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')]) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')]) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:statusCode[@code = 'completed']) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:statusCode[@code = 'completed'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:statusCode[@code = 'completed']) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:statusCode[@code = 'completed'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:templateId[@root = '1.2.276.0.76.10.4295']
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:templateId[@root = '1.2.276.0.76.10.4295']"
         id="d41e1372-false-d4008e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.4295')">(MedicationStatementNotOnDrugs): Der Wert von root MUSS '1.2.276.0.76.10.4295' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:id
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:id"
         id="d41e1377-false-d4022e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:code[(@code = 'no-medication-info' and @codeSystem = '2.16.840.1.113883.5.1150.1')]"
         id="d41e1379-false-d4033e0">
      <extends rule="CV"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CV" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="@nullFlavor or (@code='no-medication-info' and @codeSystem='2.16.840.1.113883.5.1150.1')">(MedicationStatementNotOnDrugs): Der Elementinhalt MUSS einer von 'code 'no-medication-info' codeSystem '2.16.840.1.113883.5.1150.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:text[not(@nullFlavor)]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:text[not(@nullFlavor)]"
         id="d41e1385-false-d4049e0">
      <extends rule="ED"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:reference[not(@nullFlavor)]) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:reference[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:reference[not(@nullFlavor)]) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:reference[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:text[not(@nullFlavor)]/hl7:reference[not(@nullFlavor)]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:text[not(@nullFlavor)]/hl7:reference[not(@nullFlavor)]"
         id="d41e1387-false-d4068e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="@value">(MedicationStatementNotOnDrugs): Attribut @value MUSS vorkommen.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:statusCode[@code = 'completed']
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:statusCode[@code = 'completed']"
         id="d41e1397-false-d4083e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(MedicationStatementNotOnDrugs): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="@nullFlavor or (@code='completed')">(MedicationStatementNotOnDrugs): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]"
         id="d41e1402-false-d4099e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]/hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]/hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]"
         id="d41e1404-false-d4115e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:manufacturedMaterial[@nullFlavor = 'NA']) &gt;= 1">(MedicationStatementNotOnDrugs): Element hl7:manufacturedMaterial[@nullFlavor = 'NA'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="count(hl7:manufacturedMaterial[@nullFlavor = 'NA']) &lt;= 1">(MedicationStatementNotOnDrugs): Element hl7:manufacturedMaterial[@nullFlavor = 'NA'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4295
Context: *[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]/hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]/hl7:manufacturedMaterial[@nullFlavor = 'NA']
Item: (MedicationStatementNotOnDrugs)
-->

   <rule context="*[hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]]/hl7:substanceAdministration[hl7:templateId[@root = '1.2.276.0.76.10.4295']]/hl7:consumable[not(@nullFlavor)][hl7:manufacturedProduct]/hl7:manufacturedProduct[not(@nullFlavor)][hl7:manufacturedMaterial[@nullFlavor = 'NA']]/hl7:manufacturedMaterial[@nullFlavor = 'NA']"
         id="d41e1406-false-d4131e0">
      <assert role="error"
              see="http://pub.art-decor.org/medmgmt/medmgmt-html-20200419T173536/tmp-1.2.276.0.76.10.4295-2019-01-27T000000.html"
              test="string(@nullFlavor) = ('NA')">(MedicationStatementNotOnDrugs): Der Wert von nullFlavor MUSS 'NA' sein. Gefunden: "<value-of select="@nullFlavor"/>"</assert>
   </rule>
</pattern>
